_id: QcPoX5rNUiRsoape
_key: '!items!QcPoX5rNUiRsoape'
img: systems/pf1/icons/skills/emerald_11.jpg
name: Invoke the Harrow
system:
  abilityType: su
  actions:
    - _id: if20n11mbmsq9hwp
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: minute
        value: '1'
      name: Use
      range:
        units: personal
      target:
        value: self
  description:
    value: >-
      <p>At 9th level, you can draw a random harrow card from a complete harrow
      deck you own as a <em>standard action</em> and channel the aspects of the
      card into your body. You take on superficial traits featured on the card
      and gain a +4 <em>enhancement bonus</em> to the ability score associated
      with the card’s suit. You can invoke the harrow for a number of minutes
      per day equal to your <em>sorcerer</em> level; the duration need not be
      continuous, but it must be used in 1-minute increments.</p>
  subType: classFeat
  tag: classFeat_invokeTheHarrow
  uses:
    maxFormula: '@class.level'
    per: day
type: feat

